<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/main_bg"
    android:orientation="vertical"
    tools:context=".view.MainActivity">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:textSize="24sp"
            android:textStyle="bold"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="10dp"
            android:layout_marginStart="10dp"
            android:textColor="@color/light_purple"/>
        <View
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="1dp"/>
        <RelativeLayout
            android:id="@+id/rlSearch"
            android:layout_width="160dp"
            android:layout_height="40dp"
            android:background="@drawable/search_show"
            android:layout_marginEnd="20dp"
            android:layout_gravity="center">
            <ImageView
                android:id="@+id/imgSearch"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/explore_black_show"
                android:layout_centerVertical="true"
                android:layout_marginStart="10dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#a5aaa3"
                android:layout_centerVertical="true"
                android:layout_toEndOf="@+id/imgSearch"
                android:textSize="16sp"
                android:layout_marginStart="10dp"
                android:text="@string/to_search"/>
        </RelativeLayout>
    </LinearLayout>
    <FrameLayout
        android:id="@+id/fragmentIn"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:background="@drawable/main_bottom"
        app:layout_constraintBottom_toBottomOf="parent"
        android:elevation="10dp"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/llHome"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="8dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgHome"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/main_selector_home" />
            <TextView
                android:id="@+id/tvStart"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/grey"
                android:text="@string/category"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llLike"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="10dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgLike"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/main_selecotr_fav" />
            <TextView
                android:id="@+id/tvEnd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/grey"
                android:text="@string/favorite"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>